Get Team Balance
curl --request GET \
--url https://api.modellix.ai/api/v1/team/balance \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.modellix.ai/api/v1/team/balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.modellix.ai/api/v1/team/balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.modellix.ai/api/v1/team/balance"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.modellix.ai/api/v1/team/balance")
.header("Authorization", "Bearer <token>")
.asString();const url = 'https://api.modellix.ai/api/v1/team/balance';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));
import Foundation
let url = URL(string: "https://api.modellix.ai/api/v1/team/balance")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["Authorization": "Bearer <token>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))$headers=@{}
$headers.Add("Authorization", "Bearer <token>")
$response = Invoke-WebRequest -Uri 'https://api.modellix.ai/api/v1/team/balance' -Method GET -Headers $headers{
"code": 0,
"message": "success",
"data": {
"balance": 100
}
}{
"code": 401,
"message": "Authentication failed: invalid API key"
}{
"code": 500,
"message": "Internal server error"
}Get Team Balance
Returns the current available balance for the team associated with the provided API Key. The balance is returned in USD with 4 decimal places.
GET
/
api
/
v1
/
team
/
balance
Get Team Balance
Authorizations
API Key authentication. Format: Bearer YOUR_API_KEY
⌘I